@charset "EUC-JP";

/* ▼▼▼ CONTENT ▼▼▼ */

/* ▼MAIN-CONT
-----------------------------*/
#tp_maincont{
	width: 640px;
	padding-left: 20px;
	float: left;
}

/*トップページでのお知らせ*/
.tp_info{
color:#fff;
font-size:14px;
font-weight:bold;
line-height:1.3em;
width:592px;
margin:0 0 5px;
padding:3px 0 3px 28px;

background: url(/images/pco/200804/top/top_info.gif) no-repeat 6px 3px #7c860f; /* Old browsers */

-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
box-shadow: inset 2px 2px 4px 0 rgba(96, 106, 0, 1), inset -2px 2px 4px 0 rgba(96, 106, 0, 1);
}
.tp_info a{
color:#fff;
}

/* RECOMMEND */

/* TODAY'S LINE UP */
#tp_recommend{
	width: 620px;
}
#tp_recommend .recobox{	/*CoS101216*/
	width: 620px;
	float: left;
	color: #ffffff;
}
#tp_recommend .recobox .lineup{
	background-color: #464646;
}
#tp_recommend .recobox .lineup .find{	/*CoS101216*/
	width: 620px;
	height: 20px;
	margin-bottom: 10px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/find_lineUp_v2.gif) repeat-y;
	position: relative;
}
#tp_recommend .recobox .lineup .find h3{
	text-indent: -9999px;
}
#tp_recommend .recobox .lineup .find p{
	position: absolute;
	right: 5px;
	top: 3px;
	color: #ffffff;
	font-size: 90%;
}

#tp_recommend .recobox .lineup .image{
	width: 130px;
	float: left;
	padding-bottom: 5px;
}
#tp_recommend .recobox .lineup .text{	/*CoS101216*/
	width: 465px;
	padding-left: 12px;
	padding-right: 3px;
	float: left;
	line-height: 1.5em;
}
#tp_recommend .recobox .lineup .text h4 a{
	color: #ffffff;
}
#tp_recommend .recobox .lineup .text h4 .ti_lineUp{		/*CoS101216*/
	display: block;
	margin: 0 0 10px;
	font-size: 180%;
	font-weight: bold;
	line-height:1.3em;
	color: #ffffff;
}
#tp_recommend .recobox .lineup .text p{
	line-height: 1.5em;
}
#tp_recommend .recobox .lineup .text p a{
	color: #ffffff;
	font-size: 85%;
}
#tp_recommend .recobox .lineup .image img{
	border: 1px solid #999999;
}
/* TOPICS */
#tp_recommend .recobox .topics{	/*CoS101216*/
	width: 620px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/bg_topics_v2.gif) no-repeat top;
	padding: 2px 0 0;
	color: #283c64;
	position:relative;
}
#tp_recommend .recobox .topics .find h3{
	width: 65px;
	height: 17px;
	margin-left: 5px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/find_topics_v2.gif) no-repeat;
	text-indent: -9999px;
}

#tp_recommend .recobox .topics .text{	/*CoS101216*/
	width: 610px;	/*440*/
	margin-top: 0px;
}
#tp_recommend .recobox .topics .text ul{
	margin-top: 5px;
}
#tp_recommend .recobox .topics .text li{	/*CoS101216*/
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/topicmark.gif) no-repeat 0 4px;
	padding-left: 14px;
	margin-left: 8px;
	margin-bottom: 2px;
	font-size:102%;
	line-height: 1.5em;
	font-weight:bold;
}

#tp_recommend .showmore{
	font-size:85%;
	margin:3px 0 0;
	text-align: right;
}

/* ATTENARTICLE */
#tp_recommend .attenArticle{
	width: 160px;
	float: right;
}

#tp_recommend .attenArticle table{
	border:none;
	border-collapse:collapse;
	}
#tp_recommend .attenArticle td{
	height:46px;
	}

.ab_left{
	width:32px;
	background:url(http://pc.nikkeibp.co.jp/images/pco/200804/top/article_base.gif) no-repeat;
	vertical-align:top;
	}
.ab_left img{
	border:1px solid #a0a0a0;
	}

.ab_right{
	font-weight:bold;
	background:url(http://pc.nikkeibp.co.jp/images/pco/200804/top/article_base.gif) no-repeat;
	width:123px;	/*128-5=123*/
	line-height:1.3em;
	padding-left:5px;
	}
.ab_right a{
	display:block;
	}




/* FEATURE */
#tp_feature{
	width: 620px;
	margin-top: 10px;	/*CoS101216*/
}
#tp_feature .featurebox{
	width: 305px;
	float: left;
}
#tp_feature .featurebox .find{
	width: 278px;
	padding: 4px 4px 3px 23px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/find_feature.gif) no-repeat #6c6c6c;
}
#tp_feature .featurebox .find h3{
	width: 150px;
	float: left;
	color: #ffffff;
	padding-top: 2px;
	font-weight:bold;
}
#tp_feature .featurebox .find .btn{
	width: 128px;
	height: 17px;
	float: left;
	text-align: right;
}
#tp_feature .featurebox .find .btn .list{
	margin-left: 11px;
	line-height: 1;
}
#tp_feature .featurebox .find .btn .rss{
	margin-left: 8px;
	line-height: 1;
}
#tp_feature .featurebox .find .btn.list img{
	vertical-align: top;
	line-height: 1;
}
#tp_feature .featinner{
	width: 303px;
	border-right: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/bg_feature.gif) repeat-x top;
	padding-bottom: 8px;
}
#tp_feature .featinner .featTop{
	padding-bottom: 5px;
	width: 303px;
}
#tp_feature .featinner .featTop .image{
	width: 97px;
	float: left;
	margin-left: 8px;
	margin-top: 8px;
	display: inline;
}
#tp_feature .featinner .featTop .image img{
	border: 1px solid #b3b3b3;
}
#tp_feature .featinner .featTop .read{
	width: 172px;
	float: left;
	margin-top: 8px;
	padding: 0 13px;
}
#tp_feature .featinner .read strong{
	font-size: 125%;
	font-weight: bold;
	line-height: 1.4em;
}
#tp_feature .featinner ul{
	width: 294px;
	margin: 0 auto;
}
#tp_feature .featinner li{
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_liststyle.gif) no-repeat 0 5px;
	padding-left: 12px;
	line-height: 1.3em;
	margin-top: 2px;
}

.feat01, .feat02{
	margin-bottom:15px;
	}

/* CULUMN */
#tp_feature .featinner .column{
	padding-top: 8px;
}
						/*CoS100802削除
						#tp_feature .featinner .column{
							padding-top: 2px;
						}*/
/*CoS100802追加*/
#column0{
	color:#333;
	width:283px;
	height:65px;
	margin:0 auto 15px;
	}

#column0_left{
	float:left;
	width:80px;
	}

#column0_right{
	float:right;
	width:198px;
	}

#column_title{
	font-size:11px;
	line-height:1.1em;
	margin:5px 0 0;
	}

#column_subject{
	font-size:14px;
	font-weight:bold;
	line-height:1.3em;
	margin:5px 0 0;
	}

#tp_feature .featinner .column li.column_mini{
	background:none;
	margin:0 3px 5px 5px;
	padding:0;
	float:left;
	}

#tp_feature .featinner .column li.column_arrow{
	background:none;
	margin:5px 0 0 8px;
	padding:0;
	float:left;
	}


/* INTERVIEW */
/*
.tp_interview{	// 20090501Cos追加
	width: 305px;
	margin-top: 5px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_dotted.gif) repeat-x;
}
*/
.tp_interview{
	width: 305px;
	margin-top:2px;
	padding-bottom: 5px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_dotted.gif) repeat-x left
bottom;
}
.tp_intres_left{
	float: left;
	width: 80px;
	padding-top:5px;
	}
.tp_intres_left h4{
	font-size:80%;
	font-weight:bold;
	line-height:1em;
	color:#ffffff;
	margin:1px 0 6px;
	padding:3px 0 2px 3px;
	background:#d7a555;
	}
.tp_interview .ivinner{
	width: 217px;
	float: left;
	margin-top: 3px;
	padding: 0 0 0 8px;
}
.tp_interview .ivinner .iv01{
	padding-bottom: 3px;
	line-height:1.3em;
}
.tp_interview .ivinner .iv01 a{
	font-weight: bold;
}
.tp_interview .ivinner .iv02{
	padding:0;
	font-size: 85%;
	color: #333333;
	line-height:1.3em;
	font-weight:normal;
}




/* 特設サイト */
#tp_toksetu{
	width: 620px;
	margin-top: 10px;
	margin-bottom: 15px;
	position:relative;
}
#tp_toksetu h3{
	width: 620px;
	height: 24px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/tp_toksetu.gif) no-repeat;
	text-indent: -9999px;
}
#tp_toksetu .btn{
	position:absolute;
	top:4px;
	right:5px;
	width:32px;
	height:17px;
	}
#tp_toksetu ul{
	width: 620px;
	margin: 0 auto;
}
#tp_toksetu li{
	width: 620px;
	margin: 0 auto;
	padding: 10px 0;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_dotted.gif) repeat-x bottom;
}
#tp_toksetu ul li .image{
	width: 130px;
	float: left;
}
#tp_toksetu ul li .image img{
	border: 1px solid #999999;
}
#tp_toksetu ul li .text{
	width: 480px;
	float: left;
	margin-left: 10px;
}
#tp_toksetu ul li .text h4 .title{
	font-size: 135%;
	font-weight: bold;
	padding-top: 5px;
}
#tp_toksetu ul li .text h4 .date{
	font-size: 85%;
	font-weight: normal;
	margin-left: 5px;
}
#tp_toksetu ul li .text p{
	margin-top: 10px;
	line-height: 1.4em;
	color: #000000;
}
#tp_toksetu ul li .text p a{
	font-size: 85%;
	color: #283c64;
}


/* ▼トップページ限定のPR欄のセンタリング
-----------------------------*/
#tp_pr585 iframe{
	padding:0 0 5px 19px;
	margin:0;
	}





/* SECTIONLIST */
#tp_sectionList{
	width: 620px;
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/top/tp_sectionList_base.gif) repeat-y;
	padding:0;

}
#tp_sL_left{
	width:305px;
	float:left;
	}
#tp_sL_right{
	width:305px;
	float:right;
	}

.tp_sL_bottom{
	font-size:0;
	line-height:0;
	width:620px;
	height:5px;
	background:url(http://pc.nikkeibp.co.jp/images/pco/200804/top/tp_sectionList_bottom.gif) no-repeat;
	margin:0 0 10px;
	}

#tp_sectionList h3{
	margin:0;
	padding:0;
	width:305px;
	height:33px;
	}

#tp_sectionList .header{
	position:relative;
	}
#tp_sectionList .header .btn{
	position:absolute;
	top:7px; right:7px; height:20px;
	}
#tp_sectionList .header .btn img{
	margin-left:5px;
	}

#tp_sectionList .topics{
	background:url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_dotted.gif) repeat-x right bottom #f5f5eb;
	border-top:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	}
#tp_sectionList .topics table{
	border-collapse:collapse;
	width:100%;
	border-right:1px solid #c0c0c0;
	}
#tp_sectionList .topics td{
	padding:5px 5px 7px;
	}
#tp_sectionList .topics td.topics_left{
	width:80px;
	}
#tp_sectionList .topics td.topics_right{
	width:210px;
	font-size:110%;
	font-weight:bold;
	line-height:1.5em;
	}

#tp_sectionList .list ul{
	margin:0;
	padding:5px 5px 0;
	list-style:none;
	}
#tp_sectionList .list li{
	background: url(http://pc.nikkeibp.co.jp/images/pco/200804/common/img_liststyle.gif) no-repeat 0 5px;
	padding-left: 12px;
	line-height: 1.3em;
	margin-top: 2px;
	}